@font-face {
	font-family: 'Bariol-Bold';
	src: url('../fonts/bariolbold.eot');
	src: url('../fonts/bariolbold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/bariolbold.woff') format('font-woff'),
	url('../fonts/bariolbold.ttf') format('truetype'),
	url('../fonts/bariolbold.svg#bariolbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bariol-Light';
	src: url('../fonts/bariollight.eot');
	src: url('../fonts/bariollight.eot?#iefix') format('embedded-opentype'),
	url('../fonts/bariollight.woff') format('font-woff'),
	url('../fonts/bariollight.ttf') format('truetype'),
	url('../fonts/bariollight.svg#bariollight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bariol-Thin';
	src: url('../fonts/bariolthin.eot');
	src: url('../fonts/bariolthin.eot?#iefix') format('embedded-opentype'),
	url('../fonts/bariolthin.woff') format('font-woff'),
	url('../fonts/bariolthin.ttf') format('truetype'),
	url('../fonts/bariolthin.svg#bariolthin') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear {clear: both;}
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;width:auto;margin:0;padding:0;}
a img{border:0;}
figure{position:relative;}
figure img{width:100%;}
body{font-size:1em;font-family:Bariol-Bold, sans-serif;color:#555;background:#FFF;letter-spacing:1px;width:100%;margin:0;padding:0;}
.white-box a{color:#4A1955;}
a:link,a:hover,a:visited{text-decoration:underline;}
p,#content li{font-family:Muli;line-height:26px;letter-spacing:.5px;z-index:2;}
.header-line{background:#4a1955;display:block;position:fixed;width:100%;z-index:1000;padding:10px 0;}
body.home .header-line {position: static;}
.white-box{background:#fff;display:block;width:100%;padding:10px 0;}
#content {text-align:left; display: inline-block; }
#content li { padding-bottom:1em}
.purple-box{background:#4a1955;display:block;width:100%;padding:10px 0;}
.mapview{background:#4a1955 url(../images/map.png) no-repeat center;}
.menu ul li{display:block;text-align:left;list-style:none;margin-right:5%;z-index:99999;padding:15px 0;}
#ie .menu ul li {margin-right: 3%;}
#flag{float:right;color:#fff;line-height:48px;}
iframe{z-index:2;}
#ie iframe{width: 120px;}
.menu a{text-decoration:none;color:#FFF;}
.fluid-width-video-wrapper{z-index:2;clear:both;}
h1.logo{display:block;width:auto;text-align:center;font-size:2.3em;height:25px;line-height:15px;background-image:url(../images/xyz-logo-sm.gif);background-repeat:no-repeat;background-position:center 3px;padding:10px 0;}
.single-post .row .sections .blogarticles h1{font-size:2.5em;}
#pagination{clear:both;}
.pull-left{float:left;}
.pull-right{float:right;}
h1 a{text-decoration:none!important;}

.inline-email-image {
	vertical-align: middle;
}

h1.logo a{color:#4a1955;text-decoration:none;width:100%;height:100%;display:block;}
.sections{display:block;width:auto;text-align:center;margin:100px auto 25px;padding:0 20px;}
/* .page-template-template-blog-php .sections{padding:0;} */
.purple-box .sections{margin:100px auto;}
.sections strong{font-family:Bariol-Bold, sans-serif;}
.home .sections{display:block;margin:100px auto;}
.sections.signup-box p{font-size:2em;color:#b6b4b7;line-height:48px;}
.top-shadow{display:block;background:url(../images/searchbox-bg-shadow.png) no-repeat top center;height:25px;}
.bottom-shadow{display:block;background:url(../images/searchbox-bg-shadow.png) no-repeat bottom center;height:26px;}
.email-signup{display:block;width:640px;height:70px;background-color:#4A1855;border-radius:10px;margin:0 auto;padding:15px;}
.signup-white{display:block;width:640px;height:70px;background:#FFF;border-radius:10px;}
.email-field{display:block;width:480px;height:70px;border:0;color:#4a1955;letter-spacing:-1px;font-size:30px;outline:none;float:left;background-color:transparent;padding:0 0 0 20px;}
.button-signup{display:block;width:140px;height:70px;border:0;color:#FFF;font-size:1.8em;letter-spacing:0;float:left;background:#A8D93F url(../images/button-shadow.png) no-repeat left;border-radius:0 10px 10px 0;cursor:pointer;}
.sections.process-box{width:90%;}
.sections.process-box h1{display:block;font-size:3.5em;letter-spacing:0;line-height:48px;color:#4a1955;margin:30px 0 10px;padding:0;}
#content ul,#content ol{clear:both;list-style-position:outside;margin-left:3em;}
.sections.process-box h2{display:block;font-size:1.8em;color:#4a1955;line-height:40px;}
.sections.process-box p{color:#555;text-align:left;padding:25px 10px;}
.sections.process-box span{color:#a8d93f;font-size:2em;font-family:Muli;}
.sections.process-box .left-image{display:block;float:left;width:136px;height:auto;margin-right:30px;}
.sections.process-box .steptext{display:block;padding:20px;}
.sections.process-box .steptext .learnmore{display:block;width:auto;padding:30px 0;}
.sections.process-box .steptext .learnmore span{display:block;width:auto;max-width:400px;font-size:1.5em;height:auto;font-family:Bariol-Bold, sans-serif;background:#FFF;color:#555;text-align:center;border-radius:10px;margin:0 auto;padding:20px 0;}
.sections.process-box .timeline{display:block;width:auto;height:auto;margin:20px 0;padding:100px 0 0;}
.sections.process-box .timeline ul{display:block;position:relative;background:#4a1955;height:15px;width:100%;border-radius:20px;list-style:none;}
.sections.process-box .timeline li.steps{width:48px;height:118px;float:left;position:absolute;}
.sections.process-box .timeline li.steps.one{background-image:url(../images/step-1.png);background-repeat:no-repeat;background-position:top center;left:10%;top:-85px;}
.sections.process-box .timeline li.steps.two{background:url(../images/step-2.png);background-repeat:no-repeat;background-position:top center;left:28%;top:-85px;}
.sections.process-box .timeline li.steps.three{background:url(../images/step-3.png);background-repeat:no-repeat;background-position:top center;left:46%;top:-85px;}
.sections.process-box .timeline li.steps.four{background:url(../images/step-4.png);background-repeat:no-repeat;background-position:top center;left:65%;top:-85px;}
.sections.process-box .timeline li.steps.five{background:url(../images/step-5.png);background-repeat:no-repeat;background-position:top center;right:10%;top:-85px;}
.sections.process-box .timeline a:link{display:block;width:48px;height:118px;text-decoration:none;outline:none;}
.sections.whoisxyz h1{display:inline-block;font-size:3.5em;color:#fff;width:100%;line-height:50px;margin:0;}
.sections.whoisxyz p{color:#fff;text-align:left;font-size:1.1em;line-height:32px;padding:10px 10px 0;}
.sections.whoisxyz .center p{color:#fff;text-align:center;font-size:1.1em;line-height:32px;display:block;margin:0 auto;padding:10px 10px 0;}
.sections.whoisxyz ul{list-style-position:inside;color:#fff;text-align:left;font-size:1em;line-height:32px;letter-spacing:.5px;font-family:Muli;padding:10px 0 10px 50px;}
.sections.content{margin:100px 0 0;}
.sections.content h1{display:inline-block;font-size:3.5em;color:#4a1955;width:100%;margin:0;}
.sections.content p{color:#555;text-align:left;font-size:1em;line-height:28px;font-family:Muli;padding:10px 10px 20px;}
.sections.content ul{list-style-position:outside;text-align:left;font-family:Muli;margin:10px 100px;}
.sections.content span.textHeadline{color:#000;font-size:17px;font-weight:700;}
.sections.preregheader h1{display:inline-block;font-size:3.5em;color:#4a1955;width:100%;line-height:48px;margin:0;}
.sections.preregheader span{color:#a8d93f;font-size:2em;font-family:Muli;line-height:1.2em;display:block;}
.sections.preregheader span.errorText {color: #555;padding: 30px 0;font-size: 1.5em;}
.sections.preregheader p{letter-spacing:1px;line-height:44px;}
.locations h1{display:block;font-size:3.5em;color:#fff;letter-spacing:0;line-height:48px;margin:30px 0 10px;padding:0;}
.locations span{color:#a8d93f;font-size:2em;}
.locations p{color:#fff;text-align:center;padding:30px 10px;}
.locations .locationblock{display:inline-block;color:#FFF;}
.description{display:block;width:60%;float:left;}
.ideas{display:block;width:30%;float:right;border-radius:10px;background:#3e1b45;padding:15px;}
.locations .locationblock h1{display:inline-block;width:100%;color:#FFF;font-size:2.5em;margin:0 auto;}
.locationblocks{display:block;width:100%;float:left;margin:30px 10px;}
.locations .locationblocks span{display:block;font-size:1em;}
.locations .locationblocks ul{text-align:center;display:block;list-style-position:inside;}
.locations .locationblocks li{margin:10px 0;}
.locations .locationblocks h2{display:block;font-size:1.5em;padding-bottom:10px;text-align:center;}
.locationblocks h2{display:block;font-size:1.5em;padding-bottom:10px;text-align:left;color:#a8d93f;}
.locationblocks h3{display:block;font-size:1em;text-align:left;color:#a8d93f;}
.ideas h3{display:block;font-size:1em;text-align:center;color:#a8d93f;}
.sections.news .titlebox{display:block;margin-bottom:15px;}
.sections.news .titlebox h1{display:block;font-size:3.5em;letter-spacing:0;line-height:48px;color:#4a1955;margin:0;padding:0;}
.sections.news .titlebox span{font-size:2em;color:#b6b4b7;display:block;font-family:Muli;padding:10px 0;}
.sections.news .postbox{display:block;text-align:left;}
.sections.news .postbox span{font-size:1em;float:left;text-align:left;color:#b6b4b7;font-family:Muli;margin:0 0 5px;padding:0;}
.sections.news .postbox p{font-size:1em;display:block;width:100%;float:left;margin:10px 0;padding:0;}
.sections.news .postbox .blogarticles{margin-bottom:40px;padding-bottom:20px;display:inline-block;border-bottom:1px solid #b6b4b7;}
.sections.news .postbox .blogarticles img {width: 100%;}
.more{display:block;font-size:1.5em;width:210px;height:auto;font-family:Bariol-Bold, sans-serif;letter-spacing:1px;float:left;background:#4a1955;color:#fff !important; text-decoration:none !important;text-align:center;border-radius:10px;margin:0 auto;padding:20px 0;}
.joinbutton{display:block;font-size:1.5em;width:210px;height:auto;font-family:Bariol-Bold, sans-serif;letter-spacing:1px;float:left;background:#a8d93f;color:#fff;text-align:center;border-radius:10px;margin:0 auto;padding:20px 0;}
.sections.whoisxyz p.buttoncontainer{display:inline-block;text-align:center;margin:0 auto;}
.sections.downloads h1{display:inline-block;font-size:3.5em;color:#4a1955;width:100%;line-height:50px;margin:0;}
.sections.downloads p{color:#555;text-align:center;font-size:1.1em;padding:10px;}
.sections.downloads ul{list-style:none;display:inline-block;margin:15px auto;}
.sections.downloads li{display:block;float:left;width:auto;padding:0 30px;}
.sections.downloads .logodownload h1{display:block;font-size:1.5em;padding-bottom:10px;text-align:center;color:#4a1955;}
.sections.media-page{color:#FFF;}
.sections.media-page h1{display:inline-block;width:100%;font-size:3.5em;line-height:normal;color:#4a1955;margin:0 auto;}
.margintopandbottom{margin:20px 0 50px;}
.sidebar{text-align:left;width:28.5%; max-width: 295px;}
.sections.news .sidebar{display:block;float:right;margin:0;padding:0 15px;}
.sections.news .sidebar ul,.sections.news .sidebar ul li{display:block;margin:0;}
.sections.news .sidebar ul ul li{margin-left:2em;display:list-item;}
.sections.news .sidebar .twitter-timeline li{display:block;float:left;background:url(../images/twitter-xyz.gif) no-repeat left center;height:40px;font-size:12px;margin-bottom:20px;padding:10px 10px 5px 65px;}
.sections.news .sidebar h1{font-size:1.5em;display:block;text-align:center;color:#4a1955;margin:10px 0;padding:0;}
.widget-container{border-bottom:1px solid #b6b4b7;padding:20px 0;}
#more{clear:both;display:none;}
.sections.footer-box{width:100%; height:auto;display:inline-block;color:#FFF;margin:50px 0;}
.sections.footer-box .footer-links{display:block;float:right;text-align:left;margin-right:20px;}
#ie .sections.footer-box .footer-links {width: 220px;}
.footer-links.colm1{padding-right: 40px;}
.sections.footer-box .footer-logo{text-align:left;display:block;padding:25px 0 5px;}
.sections.footer-box .footer-links ul{display:block;list-style:none;}
.sections.footer-box .footer-links li{display:block;margin:10px 0;}
.sections.footer-box .footer-links li a{color:#FFF;text-decoration:none;}
#quotes{color:#fff;text-align:center;margin:40px 0;}
.mc_embed_signup,.mc_embed_signup strong,.mc_embed_signup label{font-family:Muli;}
.sections.mcform h1{color:#fff;display:block;font-size:3.5em;letter-spacing:0;line-height:48px;margin:30px 0 25px;padding:0;}
.sections.mcform h3{color:#b6b4b7;font-size:1.5em;font-family:Muli;display:block;font-weight:400;margin:0 0 50px;}
.mc_embed_signup,.mc_embed_signup span{color:#fff;text-align:left;font-size:1em;}
.mc_embed_signup input,.mc_embed_signup textarea{display:block;width:80%;border-radius:5px;margin-bottom:20px;border:2px solid #3e1b45;padding:10px;}
#mcform{margin:40px 0 0;}
.mc_embed_signup li{display:inline-block;border-radius:2px;border:2px solid #3e1b45;margin-bottom:20px;background:#3e1b45;height:20px;padding:10px;}
.mc_embed_signup li input{width:auto;display:inline-block;border:2px solid #3e1b45;}
.mc_embed_signup li label{padding:0 10px;}
.mc_embed_signup label,.mc_embed_signup strong{display:inline-block;font-size:.75em;font-family:Muli;font-weight:400;margin:0 0 5px;}
.mc_embed_signup #mce-RDN{resize:both;}
.mc_embed_signup #mc-embedded-subscribe{
 -webkit-appearance: none; 
text-align:center;background:#a8d93f;font-family:Muli, sans-serif;font-size:2em;width:88%;display:block;color:#fff;padding:20px;}
.mc_embed_signup #mc-embedded-rsvp{text-align:center;background:#a8d93f;font-family:Muli, sans-serif;font-size:1.5em;width:88%;display:block;color:#fff;padding:10px 20px;}
#mc-embedded-rsvp { margin-top: 45px; }
.mc_embed_signup textarea{height:220px;font-size:1em;}
.mc_embed_signup #mce-LNAME,.mc_embed_signup #mce-FNAME,.mc_embed_signup #mce-EMAIL,.mc_embed_signup #mce-RNAME,.mc_embed_signup #mce-MMERGE5,.mc_embed_signup #mce-MMERGE2,.mc_embed_signup #mce-MMERGE3,.mc_embed_signup #mce-MMERGE6-area,.mc_embed_signup #mce-MMERGE6-detail1,.mc_embed_signup #mce-MMERGE6-detail2, .mc_embed_signup #mce-NUMGUESTS, , .mc_embed_signup #mce-MMERGE4{height:28px;}
.mc_embed_signup input[type=checkbox],.mc_embed_signup input[type=radio]{display:inline-block;margin:0;padding:0;}
.mc_embed_signup ul label{font-family:Muli;font-weight:400;margin:0;}
.mc_embed_signup input[type=text],.mc_embed_signup input[type=email]{font-size:1em;}
.mc_embed_signup span.phonearea,.mc_embed_signup span.phonedetail1,.mc_embed_signup span.phonedetail2{width:24%;display:inline-block;padding:0 4% 0 0;}
.sections.content .registrarlogos li{display:inline-block;width:26%;text-align:center;margin:0;padding:3%;}
.footer-logo-container{float:left;display:block;width:250px;}
.registrarlogos li{display:inline-block;width:43%;text-align:center;margin:0;padding:3%;}
.container{padding-left:20px;padding-right:20px;}
.container-first{height:240px;padding-left:20px;padding-right:20px;}
.container-first-2{height:300px;padding-left:20px;padding-right:20px;}
.row{width:100%;max-width:978px;overflow:hidden;margin:0 auto;}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.navlogo,.navbar,.navcol{float:left;min-height:1px;}
.row .onecol{width:4.85%;}
.row .twocol{width:16%;}
.row .threecol{width:21%;}
.row .navlogo{width:15%;}
.row .fourcol{width:33.333333%;}
.row .fivecol{width:39.45%;}
.row .sixcol{width:48%;}
.row .sevencol{width:56.75%;}
.row .eightcol{width:65.4%; max-width: 620px;}
.row .ninecol{width:74.05%;}
.row .navbar{width:70%;}
.row .tencol{width:82.7%;}
.row .elevencol{width:91.35%;}
.row .twelvecol{width:100%;float:left;}
.row .navcol{width:auto;display:block;}
.row .navcollast{width:auto;display:block;margin-right:0;}
.last{margin-right:0;}
img,object,embed{max-width:100%;}
img{height:auto;}
.navcol{width:auto;padding-left:2px;display:block;}

@font-face{font-family:Muli;font-style:normal;font-weight:400;src:local(Muli), url(http://themes.googleusercontent.com/static/fonts/muli/v4/minRpKQdEvXRRS8oAbAtWvesZW2xOQ-xsNqO47m55DA.woff) format(woff);}

.signup-box a img{display:block;margin:auto;}
.ie7 .twitter-timeline{display:none!important;}
#blog-loader{text-align:center;display:block;margin:460px auto 400px;}
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
a,.locations .locationblock h2,#quotes h1,.mc_embed_signup .asterisk{color:#a8d93f;}
p.white,.purple-box .sections.media-page h1,.indicates-required{color:#fff;}
img.alignright,a img.alignright{float:right;margin:0 0 1em 1em;}
img.alignleft,a img.alignleft{float:left;margin:0 1em 1em 0;}
img.aligncenter,a img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.sections.signup-box h1,.sections.press h1{display:block;font-size:3.5em;letter-spacing:0;line-height:48px;color:#4a1955;margin:30px 0 0;padding:0;}
.sections.process-box .timeline li.steps.one.ui-tabs-active.ui-state-active,.sections.process-box .timeline li.steps.one:hover{background:url(../images/step-1.png);background-repeat:no-repeat;background-position:bottom center;}
.sections.process-box .timeline li.steps.two.ui-tabs-active.ui-state-active,.sections.process-box .timeline li.steps.two:hover{background:url(../images/step-2.png);background-repeat:no-repeat;background-position:bottom center;}
.sections.process-box .timeline li.steps.three.ui-tabs-active.ui-state-active,.sections.process-box .timeline li.steps.three:hover{background:url(../images/step-3.png);background-repeat:no-repeat;background-position:bottom center;}
.sections.process-box .timeline li.steps.four.ui-tabs-active.ui-state-active,.sections.process-box .timeline li.steps.four:hover{background:url(../images/step-4.png);background-repeat:no-repeat;background-position:bottom center;}
.sections.process-box .timeline li.steps.five.ui-tabs-active.ui-state-active,.sections.process-box .timeline li.steps.five:hover{background:url(../images/step-5.png);background-repeat:no-repeat;background-position:bottom center;}
.sections.whoisxyz span,.sections.content span{color:#b6b4b7;font-size:2em;font-family:Muli;text-align:center;display:block;}
.locations .locationblocks p,.sections.downloads .logodownload p{font-size:1em;padding:10px 0;}
.sections.news,.sections.downloads,.sections.downloads .logodownload{display:inline-block;}
.sections.news .postbox h1,.sidebar .widget-title{font-size:1.5em;color:#4a1955;margin:0;padding:0;}
.sections.downloads .subtitle,.sections.media-page .subtitle,.sections.press .subtitle{color:#b6b4b7;font-size:2em;font-family:Muli;}
.sections.downloads .subtitle strong,.sections.downloads .downloadlink a,.logodownload a,.sidebar h1 a{color:#4a1955;}
.sections.downloads span.downloadlink,.sections.media-page span.downloadlink{border-bottom:0;display:inline-block;}
.sections.media-page p,.sections.press p{text-align:center;font-size:1.1em;padding:10px;}
.sections.content .registrarlogos ul,.registrarlogos ul{list-style:none;width:100%;margin:0 auto;padding:0;}
.sections.content .registrarlogos li img,.registrarlogos li img{display:block;margin:0 auto;}



/*
------STORE CHECKOUT STYLE	
*/
	.page-template-template-store-php .entry-content p:first-child, .store-de .entry-content p:first-child{display: none;} 
	
	.wp_cart_checkout_button {
	float: right;
	margin: 20px 5px 0 0;
	}
	
	#pinfo{font-size: 1em;}
	.shopping_cart {font-size: 14px !important;}
	
	#checkout{
	background-color: #4A1955;
	border-radius: 5px;
	color: #FFF;
	}
	#checkout a{color: #fff;}
	#checkout h2{display: none;}
	#checkout table{padding: 10px 30px;}
	.sections #checkout td {text-align: left;}
	
	
	.page-template-template-store-php span.wp_cart_variation_name, .store-de span.wp_cart_variation_name{
		color: #B6B4B7;
	font-size: 1em;
	font-family: Muli;
	text-align: left;
	display: block;
	float: left;
	margin-right: 0px;
	}


/*
------STORE STYLE 2 4 column page
*/
	.page-template-template-store-php article, .store-de article {
		display: block;
		width: 23%;
		float: left;
		margin: 1%;
		min-height: 495px;
	}
	.page-template-template-store-php #content, .store-de #content{
		display: block;
		padding: 2% 0;
	}
	.page-template-template-store-php .sections.content .entry-content p, .store-de .sections.content .entry-content p {
		color: #555;
		text-align: left;
		font-size: .8em;
		font-family: Muli;
		padding: 0;
		line-height: 20px;
	}
	.page-template-template-store-php .white-box, .store-de .white-box {margin-bottom: 70px;}
	.wp_cart_button_wrapper input {
		display: block;
		font-size: 1em;
		height: auto;
		font-family: Bariol-Bold, sans-serif;
		letter-spacing: 1px;
		float: left;
		background: #4A1955;
		color: #FFF !important;
		text-decoration: none !important;
		text-align: center;
		border-radius: 10px;
		margin-top: 20px !important;
		padding: 5% 25px;
		border: none;
	}
	.catTitle{font-size:1.3em;color:#4a1955;margin:0;padding:0;}
	#catPost5, #catPost9, #catPost13, #catPost17, #catPost21{clear: left;}
	
	#catPost1 .wp_cart_variation_section {margin-top: 23px;}
	#catPost3 .wp_cart_variation_section {margin-top: 65px;}
	#catPost4 .wp_cart_variation_section {margin-top: 28px;}
	.page-template-template-store-php span.wp_cart_variation_name:first-child, .store-de span.wp_cart_variation_name:first-child {margin-right: 10px;}


.page-template-template-store-php span.wp_cart_variation_name, .store-de span.wp_cart_variation_name {
color: #B6B4B7;
font-size: 1em;
font-family: Muli;
text-align: left;
display: block;
float: left;
margin-right: 0px;
}

.white{color: #fff;}

.footerSpace{height: 67px;}

.page-id-568 .mc_embed_signup #mce-EMAIL, .de .mc_embed_signup #mce-EMAIL{height: auto;}
.page-id-568  .mc_embed_signup textarea, .de  .mc_embed_signup textarea, .es .mc_embed_signup textarea, .cn .mc_embed_signup textarea {
	height: 95px;
	max-width: 280px;
	width: 100%;
}

/* Fiesta Page Style */

.fiesta_rsvp {
	margin-top: 26px;
}

#fiesta_flyer, #domainfest-flyer {	box-shadow: 0px 0px 15px #4a1955; }
#domainfest-flyer {width: 100%; }
.ie8 #domainfest-flyer {width: auto; }

.mc-field-group.rsvp-group {
float: left;
display: block;
width: 33%;
height: 100px;
}


.rsvp-group input { padding: 15px 10px; }

.mc_embed_signup {
width: 100%;
display: block;
float: left;
}


#content .onboard-left { display: block; float: left; text-align: left; width: 50%; margin: 20px 5% 20px 0; }
#content .onboard-left h1 { font-size: 1.5em; padding: 0px 10px; }
#content .onboard-right { display: block; float: left; text-align: left; width: 45%; height: auto; margin: 20px 0; }
#content .onboard-right .margin-left-img { margin-left: 3%; }

.title-logo { border-bottom: 1px solid #b6b4b7; text-align: left; }
.title-logo .event-links { float: right; color: #555; }
.title-logo .event-links ul { margin: 30px 0 0 0; text-align: right; }
.title-logo .event-links ul li { list-style: none; font-size: 12px; margin: 5px 0; padding-right: 15px; }
.title-logo .event-links ul li a { text-decoration: none; }
.title-logo .event-links ul li.outside-link { background-image: url(../images/outside-link.gif); background-position: right; background-repeat: no-repeat; }
.title-logo .event-links ul li.twitter-link { background-image: url(../images/twitter-link.gif); background-position: right; background-repeat: no-repeat; }

#content .namescon-content { display: block; width: auto; margin: 25px 0 20px 0; }
#content .namescon-content h1 { font-size: 1.5em; padding: 0 10px; color: #4a1955; }
#content .namescon-flyer { float: left; display: block; width:43%; border-right:1px solid #b6b4b7; margin: 0 0 70px 10px; padding: 0 15px 0 0; }
#content .namescon-eventblock { float: left; display: block; width:50%; margin:0 0 50px 20px; padding: 0; }
#content .namescon-eventblock p { padding: 10px 0; font-size: 14px; }
#content .namescon-eventblock h1 { font-size: 2.5em; line-height: normal; }

#content .event-address { display: block; float: left; width: auto; padding: 10px 0; font-family: Muli, sans-serif; }
#content .event-address span { font-size: 14px; color: #555; text-align: left; display: inline; }
#content .event-address a { text-decoration: none; font-size: 18px; }
#content .time-font { font-size: 14px; }



.reg-content-header {display:block;width:100%;height:auto;border-bottom:1px solid #ddd;padding-bottom:5px;}
.reg-content-header .reg-left-logo {display:inline-block;}
.reg-content-header .reg-right-link {display:inline-block;float:right;font-weight:normal;background:url(../images/outlink-icon.png)no-repeat right;padding-right:15px;font-family:Muli;font-size:14px;margin-top:20px;}
.reg-content-header .reg-right-link a:link {text-decoration:none;}

.reg-content-header .reg-right-link-2 {display:inline-block;float:right;font-weight:normal;background:url(../images/outlink-icon.png)no-repeat right;padding-right:15px;font-family:Muli;font-size:14px;margin-top:75px;}
.reg-content-header .reg-right-link-2 a:link {text-decoration:none;}

.sections.content .websiteFrame-reg {display:block;float:right;width:422px;height:428px;margin:20px 0;background:url(../images/browser-window.png) no-repeat top center;border:1px solid #ddd;border-radius:5px;}
.sections.content .webAddress-reg {width:308px;border:none;margin:5px 70px;outline:0;background:transparent;}
.sections.content .description-reg p { padding:20px 0; }
.sections.content .description-reg {display:block;float:left;text-align:left;width:50%;margin:20px 20px 20px 0;}
.sections.content .description-reg h1 { font-size: 25px; }
#content .description-reg ul {clear:both;list-style-position:inside;margin-left:0;font-size:13px;list-style:none;margin:2em 0;}
#content .description-reg li {display:block;height:45px;margin-bottom:10px;line-height:normal;padding-left:72px;background-image:url(../images/service-icons.png);background-repeat:no-repeat;padding-bottom:0;margin:20px 0;}
#content .description-reg li.gears {background-position:5px 0px;}
#content .description-reg li.data {background-position:5px -60px;}
#content .description-reg li.monitor {background-position:5px -115px;}
#content .description-reg li.research {background-position:5px -170px;}

#content .ContactDetails-reg {display:block;padding:5px 0;font-family:Muli;width:424px;float:right;font-size:13px;}
#content .ContactDetails-reg span{color: #555;font-size: inherit;text-align: left;display: inline-block;}
#content .ContactDetails-reg strong {font-size:18px;}
#content .ContactDetails-reg .twitter-linkbox { padding-left: 25px; background: url(../images/twitter-purl-icon.gif) no-repeat left; height:25px; margin: 5px 0; display: block; line-height: 24px;}
#content .ContactDetails-reg .facebook-linkbox { padding-left: 25px; background: url(../images/facebook-purl-icon.gif) no-repeat left; height:30px; margin: 5px 0; display: block; line-height: 28px;}
a.twitter-linkbox, a.facebook-linkbox { text-decoration: none; }
#frame {
	width: 1052px;
	height: 1000px;
	margin-top: 3px;
	margin-left: 0px;
	border: none;
	-moz-transform: scale(0.4);
	-moz-transform-origin: 0 0;
	-o-transform: scale(0.4);
	-o-transform-origin: 0 0;
	-webkit-transform: scale(0.4);
	-webkit-transform-origin: 0 0;
	border-radius: 0 0 20px 20px;
}

#content-sub h2 { text-align: center; }
#content-sub .link-title { text-align:center; }
#content-sub .link-title a { text-decoration:none; background: url(../images/outlink-icon.png)no-repeat right; padding-right: 15px; }

.registrarlogos .partner-p { display: block; border: 1px solid #ECECEC; }
.registrarlogos .partner-profile {
	background-color: #ECECEC;
	border: 1px solid #ECECEC;
	font-size: 12px;
	padding: 5px 0;
	display: block;
	line-height: normal;
}
.registrarlogos a.partner-profile { text-decoration:none; }
.registrarlogos a:hover.partner-profile { text-decoration:underline; }

.vidbox {
margin: 40px 0;
width: 100%;
}

.forwardingXYZ {
display: block;
font-size: 1.7em;
text-align: center;
line-height: 30px;
color: white;
margin: 0;
padding: 10px 0;
}

.forwardingXYZ span.genbutton {
background: #A8D93F;
border-radius: 5px;
padding: 10px 15px;
margin: 10px 0 5px 0;
display: inline-block;
}

.forwardingXYZ span.genbutton a {
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.42);
text-decoration: none;
color: white;
font-size: 30px;
margin-top: -5px;
margin-left: 5px;
display: block;
}

hr { border: 1px solid #F3F3F3; }


/* .page-id-568 .size1of2 input, .de .size1of2 input{padding-bottom: 16px;} */

	h1 .band-name {
		display: block;
		clear: both;
		padding-top: 20px;
	}


.forwardingBlock {max-width: 80%;margin: 0 auto}

@media only screen and (max-width:978px) {
	.forwardingBlock { margin: 0; padding:0 20px;  max-width: none;}
	.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {width: 100% !important;}

}

@media only screen and (max-width:843px) {
	.menu ul li {
		margin-right: 3.3% !important;
		font-size: 14px !important;
	}

}



@media only screen and (max-width:767px) {

	.forwardingbox { margin: 0 !important; }
	.white-box {margin-top: 0px;}
	.page-template-template-store-php article{min-height: 200px;}
	iframe{width:280px!important;display:block;z-index:1;position:relative;margin:auto;}
	body{font-size:16px;-webkit-text-size-adjust:none;}
	body .sidebar,body .row .eightcol{width:auto!important;float:none!important;margin:0!important;padding:0!important;}
	.sections.content{margin:50px 0 0;}
	.sections.content h1{font-size:1.8em;line-height:32px;color:#4a1955;}
	.sections.content span,.sections.downloads .subtitle,.sections.media-page .subtitle{font-size:1.5em;font-family:Muli;}
	.sections.content ul{margin:10px 10%;}
	.sections.content li{margin:10% 0;}
	.header-line{position:relative;}
	.email-field{width:65%;font-size:16px;padding:0 0 0 5%;}
	.button-signup{height:50px;width:30%;font-size:16px;float:right;word-wrap:break-word;text-align:center;padding:0 5px;}
	.sections.locations .locationblocks{width:100%;}
	.sections.downloads li{display:block;float:left;width:100%;margin:0;padding:0;}
	.sections.downloads ul{list-style:none;display:inline-block;margin:0;padding:0;}
	.sections{margin:15px auto;}
	.sections.news .postbox h1{
		float:left;width:auto;color:#4a1955;
		line-height: 1em;
	}
	.sections.news .postbox span{float:left;width:auto;line-height:18px;}
	.sections.process-box .left-image{height:150px;width:100%;display:block;}
	.sections.signup-box p,.sections.whoisxyz span,.sections.process-box span,.sections.news .titlebox span{font-size:1em;line-height:32px;}
	.sections.footer-box .footer-links{padding-right:50px; width: 250px;}
	.sections.process-box h2{line-height:25px;padding:15px 0;}
	.sections.process-box p{text-align:center;}
	.sections.news .titlebox h1{font-size:2em;color:#4a1955;}
	.sections.process-box .timeline{margin:0 0 30px;}
	.sections.process-box .timeline li.steps.one{background-position:top center;left:3%;top:-85px;}
	.sections.process-box .timeline li.steps.two{background-position:top center;left:23%;top:-85px;}
	.sections.process-box .timeline li.steps.three{background-position:top center;left:45%;top:-85px;}
	.sections.process-box .timeline li.steps.four{background-position:top center;left:67%;top:-85px;}
	.sections.process-box .timeline li.steps.five{background-position:top center;right:3%;top:-85px;}
	.signup-white,.email-field,.email-signup{height:50px;}
	.sections.signup-box img{width:160px;}
	.mc_embed_signup,.mc_embed_signup strong,.mc_embed_signup label{font-family:Muli;}
	.sections.mcform h1{color:#fff;display:block;font-size:2em;letter-spacing:0;line-height:32px;margin:15px 0;padding:0;}
	.sections.mcform h3{color:#b6b4b7;font-size:1.5em;font-family:Muli;display:block;font-weight:400;margin:0 0 50px;}
	.mc_embed_signup,.mc_embed_signup span{color:#fff;text-align:left;font-size:1em;}
	.mc_embed_signup input,.mc_embed_signup textarea{display:block;width:91%;border-radius:5px;margin-bottom:20px;border:2px solid #3e1b45;padding:10px;}
	#mcform{margin:40px 0 0;}
	.mc_embed_signup li{display:inline-block;border-radius:2px;border:2px solid #3e1b45;margin-bottom:20px;background:#3e1b45;height:20px;padding:10px;}
	.mc_embed_signup li input{width:auto;display:inline-block;border:2px solid #3e1b45;}
	.mc_embed_signup label,.mc_embed_signup strong{display:inline-block;font-size:.75em;font-family:Muli;font-weight:400;margin:0 0 5px;}
	.mc_embed_signup #mce-RDN{resize:both;}
	.mc_embed_signup .asterisk{color:#a8d93f;}
	.mc_embed_signup #mc-embedded-subscribe{text-align:center;background:#a8d93f;font-family:Muli, sans-serif;font-size:2em;width:100%;display:block;color:#fff;padding:20px;}
	.mc_embed_signup textarea{height:220px;font-size:1em;}
	.mc_embed_signup #mce-LNAME,
	.mc_embed_signup #mce-FNAME,
	.mc_embed_signup #mce-EMAIL,
	.mc_embed_signup #mce-RNAME,
	.mc_embed_signup #mce-MMERGE5,
	.mc_embed_signup #mce-MMERGE2,
	.mc_embed_signup #mce-MMERGE3,
	.mc_embed_signup #mce-MMERGE4,
	.mc_embed_signup #mce-MMERGE6-area,
	.mc_embed_signup #mce-MMERGE6-detail1,
	.mc_embed_signup #mce-MMERGE6-detail2 {
		height:28px;
	}
	.mc_embed_signup input[type=checkbox],.mc_embed_signup input[type=radio]{display:inline-block;margin:0;padding:0;}
	.mc_embed_signup ul label{font-family:Muli;font-weight:400;margin:0;}
	.mc_embed_signup span.phonearea,.mc_embed_signup span.phonedetail1,.mc_embed_signup span.phonedetail2{width:24%;display:inline-block;padding:0 4% 0 0;}
	input[type=submit]{-webkit-appearance:none;}
	.sections.downloads span.downloadlink{border:none;}
	.row,body,.container{width:100%;min-width:0;margin-left:0;margin-right:0;padding-left:0;padding-right:0;}
	.row .onecol,.row .twocol,.row .threecol,.row .fourcol,.row .fivecol,.row .sixcol,.row .sevencol,.row .eightcol,.row .ninecol,.row .tencol,.row .elevencol,.row .twelvecol{width:auto;float:none;margin-left:0;margin-right:0;padding-left:20px;padding-right:20px;}
	.row .navlogo{float:left;width:50%;}
	.header-line .row{width:auto;padding:0 10px;}
	h1.logo{background-position:0 center;}
	.menu,.top-shadow,.bottom-shadow,.sections.footer-box .footer-logo,.row .navbar{display:none;}
	.email-signup,.sections.news .sidebar{width:80%;}
	.signup-white,.sections.process-box{width:auto;}
	.sections.signup-box h1,.sections.whoisxyz h1,.sections.process-box h1,.sections.news .titlebox h1,.sections.downloads h1,.sections.media-page h1,.sections.preregheader h1{font-size:2em;line-height:32px;color:#4a1955;}
	body .sections.whoisxyz h1,.indicates-required{color:#fff;}
	.sections.process-box .steptext,.mc_embed_signup li label{padding:0 10px;}
	.mc_embed_signup input[type=text],.mc_embed_signup input[type=email],.sections.preregheader span{font-size:1em;}
	.container-first,.container-first-2{height:auto;}
	
	#content .onboard-left { display: block; float: left; text-align: center; width: 100%; margin-right: 0; }
	#content .onboard-left h1 { font-size: 1.5em; padding: 0; }
	#content .onboard-right { display: block; float: left; text-align: center; width: 100%; height: auto; }
	#content .onboard-right .margin-left-img { margin-left: 0; }


	.title-logo .event-links { float: right; color: #555; }
	.title-logo .event-links ul { margin: 20px 0; text-align: right; }
	.title-logo .event-links ul li { list-style: none; font-size: 12px; margin: 5px 0; padding-right: 15px; }
	.title-logo .event-links ul li a { text-decoration: none; }
	.title-logo .event-links ul li.outside-link { background-image: url(../images/outside-link.gif); background-position: right; background-repeat: no-repeat; }
	.title-logo .event-links ul li.twitter-link { background-image: url(../images/twitter-link.gif); background-position: right; background-repeat: no-repeat; }

	#content .namescon-eventblock h1 { font-size: 1.5em; line-height: normal; }
	#content .namescon-flyer {
		width: 100%;
		border: none;
		margin: 15px auto;
		padding: 0;
		text-align: center;
	 }
	 #content .namescon-eventblock { width: auto; margin: 20px 0 50px 10px; }
	.mc-field-group.rsvp-group { width: 100%; }

}
@media only screen and (max-width:768px) {
	.page-template-template-store-php article, .store-de article {width: 31%;}
	#catPost5, #catPost9, #catPost13, #catPost17, #catPost21 {clear: none;}
	#catPost1 .wp_cart_variation_section {margin-top: 20px;}
	#catPost3 .wp_cart_variation_section {margin-top: 43px;}
	#catPost4 .wp_cart_variation_section {margin-top: 28px;}
	.mc_embed_signup #mc-embedded-subscribe {font-size: 1.3em; width: 96%; }
	h1 .band-name { padding-top: 10px; }
	}
	
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:1) {
	.emailsignup .button{text-indent:-5px;}
	.header-line{position:relative;}
	.button-signup{padding:0;}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
	.header-line{position:relative;}
	.menu ul li{font-size:.95em;}
}

@media only screen and (min-width:768px) and (max-width:1024px) {.mc_embed_signup #mc-embedded-subscribe {font-size: 1.3em;}}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:2) {
	.header-line{position:relative;}
}

@media only screen and (min-device-width:320px) and (max-device-width:568px) {

	.sections{margin:30px auto;}
	.sections.process-box p{padding:0 10px;}
	.sections.process-box .left-image{height:150px;width:100%;display:block;}
	.sections.footer-box .footer-links{padding-right:50px;}
	.sections.whoisxyz h1{margin-bottom:20px;color:#4a1955;}
	.top-shadow,.bottom-shadow{display:none;}
	.email-signup{width:80%;}
	.signup-white{width:auto;}
	.email-field{width:60%;font-size:16px;padding:0 0 0 5%;}
	.button-signup{width:35%;font-size:16px;float:right;word-wrap:break-word;text-align:center;padding:0 5px;}
	.description{width:100%;}
	.ideas{width:90%;float:left;margin:10px 0 30px;}
	.locationblocks{width:100%;margin:0;}
	.sections.downloads h1,.sections.media-page h1{font-size:3em;color:#4a1955;}
	.forwardingXYZ { font-size: 2em; }

}
@media only screen and (min-device-width:320px) and (max-device-width:568px) and (orientation:landscape) {
	.sections.process-box .left-image{margin-top:15px;}
	.sections.news .postbox h1{float:left;width:auto;color:#4a1955;}
	.sections.news .postbox span{float:left;width:auto;line-height:18px;}
	.sections.process-box .timeline ul{width:100%;}
	.sections.process-box .timeline li.steps.one{background-position:top center;left:7%;top:-85px;}
	.sections.process-box .timeline li.steps.two{background-position:top center;left:25%;top:-85px;}
	.sections.process-box .timeline li.steps.three{background-position:top center;left:45%;top:-85px;}
	.sections.process-box .timeline li.steps.four{background-position:top center;left:65%;top:-85px;}
	.sections.process-box .timeline li.steps.five{background-position:top center;right:7%;top:-85px;}
	.sections.locations .locationblocks{width:29%;}
		.forwardingXYZ { font-size: 2em; }
}

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (orientation:portrait) {
	.sections.process-box .steptext{padding:0 10px;}
	.sections.process-box h2{line-height:25px;padding:15px 0;}
	.sections.process-box p{text-align:center;}
	.sections.news .titlebox h1{font-size:2.7em;color:#4a1955;}
	.sections.process-box .timeline li.steps.one{background-position:top center;left:3%;top:-85px;}
	.sections.process-box .timeline li.steps.two{background-position:top center;left:22%;top:-85px;}
	.sections.process-box .timeline li.steps.three{background-position:top center;left:41%;top:-85px;}
	.sections.process-box .timeline li.steps.four{background-position:top center;left:60%;top:-85px;}
	.sections.process-box .timeline li.steps.five{background-position:top center;right:3%;top:-85px;}
	.sections.process-box .timeline ul,.sections.locations .locationblocks{width:100%;}
		.forwardingXYZ { font-size: 2em; }
}

@media only screen and (min-device-width: 320px) and (max-device-width:480px) {
	.menu{display:none;}
	.sections.signup-box h1{font-size:2em;color:#4a1955;}
	.sections.signup-box p{font-size:1em;line-height:24px;}
	.sections.process-box h1{font-size:2em;color:#4a1955;margin:30px 0 0;}
	.sections.process-box span{font-size:1.5em;}
	.sections.process-box h2{font-size:1.4em;}
	.sections.whoisxyz h1{font-size:2em;color:#4a1955;margin:0;}
	.sections.news .titlebox span{font-size:1em;padding:0;}
	.sections.news .postbox .readmore{padding:15px 0;}
	.sections.whoisxyz span,.sections.locations span,.sections.downloads .subtitle,.sections.media-page .subtitle{font-size:1em;}
	.sections.locations .locationblock h1,.sections.news .titlebox h1{font-size:2em;line-height:25px;color:#4a1955;}
	.sections.downloads h1,.sections.media-page h1{font-size:2em;line-height:28px;color:#4a1955;}
		.forwardingXYZ { font-size: 2em; line-height: normal; }
		.forwardingXYZ span.genbutton { margin: 10px 0 0 5px;}
}

@media only screen and (min-device-width:320px) and (max-device-width:480px) and (orientation:landscape) {
	.sections.locations .locationblocks{width:28%;}
		.forwardingXYZ { font-size: 2em; }
}

@media only screen and (max-width:978px) {
	body{font-size:15px;line-height:1.5em;display:inline-block;}
	.container-first-2{height:auto;}
	.home .sections{margin:20px auto;}
	.sections.news .postbox h1 {
		line-height: 1em;
	}
	.sections.content .description-reg { width: 100%; margin: 0 0 20px 0; }
	.sections.content .websiteFrame-reg { display: none; }
	#content .ContactDetails-reg { float: left; width: 100%; }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	.menu a{font-size:.9em;}
	.menu ul li{margin-right:4%;}
}


@media only screen and (max-width:568px) {
	.reg-content-header .reg-right-link {float:left;margin:20px 0;}
	.reg-content-header .reg-right-link-2 {float:left;margin:20px 0;}
	.reg-content-header .reg-left-logo {display:block;}
	.page-template-template-store-php .entry-thumbnail, .store-de .entry-thumbnail {
		width: auto;
		float: none;
		margin-right: 0px;
	}
	.footerSpace{height: 0px;}
	.footer-links.colm1{padding-right: 0px;}
	.wp_cart_variation_section{
		width: auto;
		float: none;
	}
	.wp_cart_variation_section br{display: none;}
	.wp_cart_variation_section select{
		float: left;
		width: 87px;
		display: block;
		margin-right: 3%;
		margin-bottom: 20px;
	}
	.wp_cart_button_wrapper input {
		margin-top: 20px !important;
		float: none;
		margin-bottom: 4% !important;
		clear:both;
	}
	.page-template-template-store-php article, .store-de article {width: auto;}
	.page-template-template-store-php .sections, .store-de .sections {padding: 0 3%;}
	input{-webkit-appearance:none;}
	.page-template-template-store-php span.wp_cart_variation_name, .store-de span.wp_cart_variation_name{font-size: 1em;}

	#checkout table {padding: 0px 5px; width: auto !important;}
	.page-template-template-store-php .entry-thumbnail img, .store-de .entry-thumbnail img{max-width:295px;}
	#catPost3 .wp_cart_variation_section {margin-top: 20px;}
	.mc_embed_signup #mc-embedded-subscribe {font-size: 1.2em;}
}
